
Redmine - Defect #5672

Inline images in issues description don't have a full path in emails.

2010-06-11 12:08 - Evgeny Mukhin

Status: Closed Start date: 2010-06-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 0.9.3

Description

Email body contains filenames only.

Related issues:

Is duplicate of Redmine - Feature #2770: Display of inline attached images in... Reopened 2009-02-18

History

#1 - 2010-10-11 10:08 - Anonymous

Not sure if this ticket or #2770 will be worked on, but I am having the same problem.

#2 - 2010-10-11 11:21 - Anonymous

Correction: this seems to  be a problem on the Mail Client or Server side. Images are displayed nicely when the notification is delivered to my Gmail

account (after accepting to load remote images).

On my company email they do not show, however. Neither in Apple Mail nor in Outlook 2007. Mail server is Exchange 2007. "Loading remote

images" is allowed for both.

Does anyone have an idea what might prevent that? Is there some weird setting on Exchange 2007 that strips remotely linked images?

#3 - 2013-02-14 13:09 - Anonymous

In case anyone else ends up here after Googling, the issue in the current version (2.2.3) is that the image retrieval requires authentication. It works

when using webmail because, when testing, most people are logged into Redmine using the same browser as they're using for their webmail.

#2770 contains more up-to-date discussion of this, along with proposals for rectifying the issue.

Given the turn of discussion on #2770, I would propose that this ticket be closed as duplicate. Mod?

#4 - 2013-02-14 15:26 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate
